package com.ruoyi.project.bo;

public class MyMonthDays {
    private String dates;
    private String duration;
    /**
     *  0 =未到时限 1=满工时,2=未打卡,3=未满工时
     */
    private Integer status;

    public String getDates() {
        return dates;
    }

    public void setDates(String dates) {
        this.dates = dates;
    }

    public String getDuration() {
        return duration;
    }

    public void setDuration(String duration) {
        this.duration = duration;
    }

    public Integer getStatus() {
        return status;
    }

    public void setStatus(Integer status) {
        this.status = status;
    }
}
